<?php
$strTableName="RO - Calls Summary";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="calls";

$gstrOrderBy="ORDER BY Date(Date) DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(2, (0 ? "ASC" : "DESC"), "Date(Date)");
$gsqlHead="SELECT COUNT(calls.idCalls) AS `COUNT`,  Date(Date) AS `Date`,  calls.`Executive Name`,  customer_list.`Customer Status`,  customer_list.Region";
$gsqlFrom="FROM calls  INNER JOIN customer_list ON calls.`Customer Name` = customer_list.`Customer Name`";
$gsqlWhereExpr="";
$gsqlTail="GROUP BY Date(Date), calls.`Executive Name`, customer_list.`Customer Status`";

include(getabspath("include/RO___Calls_Summary_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_RO___Calls_Summary;
$eventObj = &$tableEvents["RO - Calls Summary"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>